input:focus {
background-color:#99CC99; /* para cambiar fondo pero no funciona en IE */
}

#principal {
       width: 550px; 
       height: 600px;
	   margin:0 auto 0 auto;
       border-style:solid;
       background-image:url(../images/log13a.jpg); background-repeat:no-repeat;
 }

#principal3 {
       width: 550px; 
       height: 600px;
	   margin:0 auto 0 auto;
       border-style:solid;
       background-image:url(../images/log13.jpg); background-repeat:no-repeat; 	
}

#contenedor{
width:440px; height:210px; border:1px solid; background-image:url(../images/fondo.gif); background-repeat:no-repeat; margin:280px 55px 50px 55px; }

#datos{
    float:left;
    height: 204px; 
    width: 210px;  	
	margin:5px;
}


.mayus {
     text-transform:uppercase;
}

#plogo {
    width:900px;
    margin:0 auto 0 auto;	
    background:#FFFFFF;
}

#lista4 {
    background:#CCCCCC;
}	

.lista4b {
    background:#000000;
}	

#lista1 {
     overflow:scroll;  
      height:350px;
     width:900px;
     float:left;
}


#lista1z {
     overflow:scroll;
     height:300px;
     width:665px;
     float:left;
}

#lista1b {
     height:340px;
     width:190px;
     float:left;
	 padding-left:5px;
}

#lista3 {
     float:left;
     width:900px;
     margin:0 auto 0 auto;		 
}

#lista1 table {
    width:500px;
    background-color:lightgray;
}

#menu {
     width:900px;
	 padding:10px;
}

#menup {
     width:900px;
	 padding:10px;
}

#lista {
     width:900px;
     background:#FFFFFF;
     position:relative;
     text-align:center;
}

#lista table {
margin: 0 auto;
text-align: left;
}

#pie {
     background-color: #006699;
/*	 #006633;*/
     color: #ffffff;
   	 height:20px;
	 float:left;
     font-weight:bold;
     width:900px;
     text-align:center;
   }

ul.nav {
list-style:none;
text-decoration:none;
margin:0;
padding:0;
}

.nav > li {
float:left;
}

.nav li a {
/*background:#336633;*/
background:#FFXX77;
color:#FFF;
display:block;
border-bottom: 1px solid;
border-left: 2px solid;
padding:0px px;
}

.nav li .flecha{
font-size: 8px;
padding-left: 0px;
display: none;
}

.nav li a:not(:last-child) .flecha {
display: inline;
}

.nav li a:hover {
background:#0fbfc6;
}

.nav li {
	position:relative;
	background-image: url(../images/line1.gif);
}

.nav li ul {
display:none;
position:absolute;
min-width:95px;
}

.nav li:hover > ul {
display:block;
}

.nav li ul li ul {
right:-95px;
top:0;
}



.clear {
 clear:both;	
}

#divtextarea{ width:204px; height:204px;
background-image:url(../images/login.jpg); background-repeat:no-repeat; 
border: none; float:left; margin:5px;
}

#divtextarea3{ width:204px; height:204px;
background-image:url(../images/intranet1.jpg); background-repeat:no-repeat; 
border: none; float:left; margin:5px;
}

#logo {
width:900px;
height:150px;
background-image:url(../images/logo.jpg); background-repeat:no-repeat; 
border: none;
/*float:left;*/
margin:5px;
}

.bgv {
    color:#009933;
}

.bgn {
    color:#FF9900;
}

.bgr {
    color:#FF0000;
}

